<!-- 1/3 -->
<div class="item trio gray" ng-if="postObject.blocks == '1/3' && postObject.type_post == 1 && postObject.anounce_new_author == 0">
    <section ng-include="'app/views/includes/iconTagFirstLevel.html'" ng-if="postObject.spec_project == 0 && postObject.conference == 0"></section>
    <section ng-include="'app/views/includes/iconSpecProject.html'" ng-if="postObject.spec_project != 0"></section>
    <section ng-include="'app/views/includes/iconConference.html'" ng-if="postObject.conference != 0"></section>

    <div class="visual">
        <div class="bg">
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
                <img ng-src="/files/blogposts/{{postObject.id}}-1_3.jpg" alt="image description"/>
            </a>
        </div>
    </div>
    <div class="info">
        <a href="/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/3 цитата -->
<div class="item trio blue no-image" ng-if="postObject.blocks == '1/3' && postObject.type_post == 2  && postObject.anounce_new_author == 0" style="background-color: #{{postObject.tags.color}}">
    <!--<section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>-->
    <section ng-include="'app/views/includes/iconTagFirstLevel.html'" ng-if="postObject.spec_project == 0"></section>
    <section ng-include="'app/views/includes/iconSpecProject.html'" ng-if="postObject.spec_project != 0"></section>

    <div class="info">
        <a href="/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
        <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p class="d" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/3 анонс нового автора (блога) (цитата) -->
<div class="item trio gray no-image" ng-if="postObject.blocks == '1/3' && postObject.type_post == 2 && postObject.anounce_new_author == 1">
    <section ng-include="'app/views/includes/iconTagFirstLevel.html'"></section>
    <div class="info">
        <a href="/case-1.html" ng-if="postObject.url == 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
        <a href="/author/{{postObject.writer_id}}" ng-if="postObject.url != 'kak-ocenit-i-kompensirovat-ekologicheskiy-sled-meropriyatiya'">
            <strong class="h3" ng-bind-html="textDangerousSnippet(postObject.name)"></strong>
            <p class="d" style="height: auto;" ng-bind-html="textDangerousSnippet(postObject.header)"></p>
        </a>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTile.html'"></section>
</div>

<!-- 1/3 данные /-->
<div class="item trio green analytics" style="background-color: #{{postObject.block_color}}" ng-if="postObject.blocks == '1/3' && postObject.type_post == 5  && postObject.anounce_new_author == 0">
    <a class="category-link" href="#" onclick="return false;">Аналитика</a>
    <div class="info">
        <strong class="digit">
            {{postObject.amount_to_displaying}}
        </strong>
        <p>
            <span class="mln">{{postObject.signature_to_sum}}</span>
            <span ng-bind-html="textDangerousSnippet(postObject.text_body)"></span>
        </p>
        <div class="graph">
            <span ng-repeat="analiticData in postObject.analitycData" style="height: {{analiticData.percent}}%;"><em>{{analiticData.years}}</em></span>
        </div>
    </div>
    <section ng-include="'app/views/includes/tagsOnPostTileWoDateWoPartner.html'"></section>
</div>

<!-- 1/3 факт дня /-->
<div class="item trio green analytics" style="background-color: #{{postObject.tags.color}}" ng-if="postObject.blocks == '1/3' && postObject.type_post == 7  && postObject.anounce_new_author == 0">
    <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}" class="category-link">Факт</a>
    <div class="info" style="height: 460px;">
        <strong class="digit">
            <a href="/blog/{{postObject.tags.url}}/{{postObject.url}}">
                {{postObject.amount_to_displaying}}
            </a>
        </strong>
        <p>
            <span class="mln" style="padding-bottom: 5px; color: #fff; display: block">{{postObject.signature_to_sum}}</span>
            <span ng-bind-html="textDangerousSnippet(postObject.text_body)"></span>
        </p>

    </div>
    <section ng-include="'app/views/includes/tagsOnPostTileWoDate.html'"></section>
</div>